@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

/* header */
#header { width:100%;}
#header .contain {position:relative; padding: 0 30px; display:flex; align-items: center; justify-content: flex-end; max-width:1460px; height:120px; margin:0 auto;}
.sitelogo {position: absolute; left:30px; top:18px !important;}

#gnb {z-index: 100;}
#gnb > ul {display:flex; z-index: 10; align-items: center;}
#gnb > ul > li {position: relative; padding: 0 30px;}
#gnb > ul > li:last-child {padding-right: 0;}
#gnb > ul > li > a {font-family:'NanumSquare', sans-serif; display:flex; align-items:center; justify-content:center; color:#333; font-size:21px; font-weight:700; line-height:1.3em;}
#gnb > ul > li:hover > a, #gnb > ul > li.active > a {color:#10af00;}

#gnb .submenu {display:none; position:absolute; left:50%; width:188px; padding-top:25px; margin-left:-92px;  text-align:center;}
#gnb .submenu ul {position: relative; padding:18px 0;  background:#10af00;}
#gnb> ul > li:last-child  .submenu {left:64%;}
#gnb .submenu ul li {position: relative; padding: 4px 0;}
#gnb .submenu ul li a {display:block; padding:8px 0; font-family:'NanumSquare', sans-serif; color:#fff; font-size:20px; font-weight:800; line-height:1.3em; letter-spacing:-.03em; word-break:break-all;}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; right:30px; width:24px; height:24px; margin-top:-14px; text-indent:-9999em; z-index:50;}
.btn-m-menu span {position:absolute; left:0; right:0; top:12px; height:2px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:150;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px;}
.mobile-navigation .home img {height:28px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 48px 12px 20px; display:block; color:#242424; font-size:18px; font-weight:500; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:13px; height:13px; border-right:1px solid #505050; border-bottom:1px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#10af00;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; padding:10px 20px; background:#fafafa; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu p {font-size:16px; font-weight:500; line-height:1.3em; margin-bottom:5px;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:6px 0;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#10af00;}
.mobile-navigation .nav-menu .submenu .col {padding:10px 0;}
.mobile-navigation .nav-menu .submenu .col ul li a {padding:3px 0;}
.mobile-navigation .nav-menu .submenu .col ul li a:before {content:"-"; margin-right:4px;}

.mobile-navigation .close {position:absolute; top:20px; right:18px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#454545; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1460px; padding: 0 30px; align-items: center;}
.main-visual .item1 {background: url(../images/main/mv1.jpg);}
.main-visual .item2 {background: url(../images/main/mv2.jpg);}
.main-visual .item3 {background: url(../images/main/mv3.jpg);}
.main-visual .item {padding-top: 270px; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; height: 860px;}
.main-visual .item h2 {margin-bottom: 50px; font-family:'NanumSquare', sans-serif; font-weight: 800; font-size:50px; line-height:1.4em; color:#194e16; letter-spacing:-.03em;}
.main-visual .item p {font-family:'NanumSquare', sans-serif; font-weight: 700; font-size:25px; line-height:1.52em; color:#222222; letter-spacing:-.03em;}
.main-visual .slick-dots {position:absolute; bottom:60px; left:0; width:100%; text-align:center; line-height:0; z-index:50;}
.main-visual .slick-dots li {display:inline-block; vertical-align:top; margin:0 5px;}
.main-visual .slick-dots li button {display:block; width:14px; height:14px; background:#fff; border:0; overflow:hidden; text-indent:-9999em; border-radius:100%;}
.main-visual .slick-dots li.slick-active button {border:3px solid #fff; background: none;}
.main-visual .item3 h2, .main-visual .item3 p,.main-visual .item2 h2, .main-visual .item2 p {color:#fff;}
.main-visual .item2 .text {padding-top: 70px;}
.main-tit h2 {font-family:'NanumSquare', sans-serif; font-weight: 700; font-size:40px; line-height:1.4em; color:#333; letter-spacing:-.03em; margin-bottom: 2px;}
.main-tit h2 span {color:#10af00;}
.main-tit p {font-family:'NanumSquare', sans-serif; font-weight: 400; font-size:20px; line-height:1.4em; color:#333; letter-spacing:-.03em; margin-right: 3px;}

.main2 {margin: 130px 0 230px;}
.main2 .main-tit {text-align:center; margin-bottom: 100px;}
.main2 .main-con {display:flex; flex-wrap: wrap;}
.main2 .main-con .img {width: 27.285% !important;}
.main2 .main-con .img img {box-shadow: -10px 10px 18px 0px rgba(0, 0, 0, 0.28);}
.main2 .main-con .text {margin-left: 26px; flex: 1 1 auto; min-width: 0; width: 1%; display:flex; align-items: center;}
.main2 .main-con .text h3 {margin-bottom: 53px; font-family:'NanumSquare', sans-serif; font-weight: 700; font-size:24px; line-height:1.4em; color:#333; letter-spacing:-.03em;}
.main2 .main-con .text p {margin-bottom: 5px; font-weight: 400; font-size:16px; line-height:1.750em; color:#454545; letter-spacing:-.03em;}
.main2 .main-con .text p:last-child {margin-bottom: 0;}	
.main2 .main-con .tt {position: relative; padding: 50px; border-right:1px solid #ddd;}
.main2 .main-con .tt2 {position: relative; border-right:0; padding-right: 0;}
.main2 .main-con .text .num {top:-59px; right:22px; position: absolute; font-family: 'Roboto', sans-serif; font-weight: 900; font-size:150px; line-height:1.4em; color:#000; letter-spacing:-.03em; opacity: .07;}
.main2 .main-con .tt2 .num {right:-11px;}

.main3 {margin:100px 0 0 0; position: relative;}
.main3:before {content:""; position:absolute; height:400px; width:100%; background-color: #f8f8f8; top:-80px; left:0; z-index: -1;}
.main3 .main-tit h2 {margin-bottom: 31px;}
.main3 .main-tit .tt {font-family:'NanumSquare', sans-serif; font-weight: 700; font-size:20px; line-height:1.4em; color:#333; letter-spacing:-.03em; margin-bottom: 10px;}
.main3 .main-tit {width: 27.14%; margin-bottom: 180px;}

.main3 .slick-slider {position:absolute; right:0; top:100px; width:100%; max-width:1283px;}
.main3 .slick-list {padding-right:50px !important;}

.main3 .slick-next {background: url(../images/main/next.png);}
.main3 .slick-prev {background: url(../images/main/prev.png); margin-right: 60px;}
.main3 .slick-arrow {background-position: 50% 50%; background-repeat: no-repeat; width:79px; text-indent:-999em; border:0; overflow:hidden;}
.main3 .items li {max-width:387px;}

.main3 ul li .thumb {position:relative; padding-bottom:74.93%; overflow:hidden;}
.main3 ul li .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main4 {margin: 130px 0;}
.main4 .contain {position: relative;}
.main4 .main-tit {margin-bottom: 53px;}
.main4 .main-tit h2 {text-align:center;}
.main4 .main-con ul {display:flex; flex-wrap: wrap; margin: 0 -10px;}
.main4 .main-con ul li {height: 265px; width: 25%; padding: 0 10px; position: relative;}
.main4 .main-con ul li a {position: relative; display:block; border:1px solid #ddd; padding: 33px 38px;}
.main4 .main-con ul li a:after {content:" "; position:absolute; width: 100%; height: 100%; top:0; left:0; border:3px solid #10af00; display:none; }
.main4 .main-con ul li a:hover:after {display:block;}
.main4 .main-con .tit {font-family:'NanumSquare', sans-serif; font-weight: 700; font-size:20px; line-height: 1.5em; color:#333; letter-spacing:-.03em; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-break: break-all; text-overflow:ellipsis; overflow:hidden; margin-bottom: 10px;}
.main4 .main-con p {font-family:'NanumSquare', sans-serif; font-weight: 400; font-size:18px; line-height: 1.556em; color:#454545; letter-spacing:-.03em; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; word-break: break-all; text-overflow:ellipsis; overflow:hidden;}
.main4 .main-con .day {font-weight: 400; font-size:16px; color:#888; letter-spacing:-.03em; margin-top: 18px;}
.main4 .main-con .plus {display:none; width: 54px; height: 54px; background-color: #10af00; position: absolute; bottom: -1px; right: 0px;}
.main4 .main-con ul li:hover .plus {display:block;}
.main4 .main-con .plus .img {position: absolute; top:50%; left:50%; transform:translate(-50% ,-50%);}
.main4 .main-con .plus .img img {vertical-align: middle; margin: -0.2em 0 0 0;}
.main4 .more {position: absolute; top:75px; right:31px; font-family:'NanumSquare', sans-serif; font-weight: 400; font-size:18px; line-height: 1.4em; color:#555; letter-spacing:-.03em;}

.main5 {margin-bottom: 120px;}
.main5 .contain {position: relative;}
.main5 .main-tit {padding-bottom: 7px;}
.main5 .main-tit h2 {padding: 28px 0 14px 0;}
.main5 .main-con {position: absolute; display:inline-block; background: #4d9546; bottom:10px; right:53px; width: 543px; height: 244px; z-index: 2; display:flex; align-items: center;}
.main5 .main-con .text {margin-left: 56px; margin-top: 10px;}
.main5 .main-con:before {content:" "; position:absolute; width: 100%; height: 100%; background-color: #10af00; top:10px; right:10px; z-index: -1;}
.main5 .main-con .img {margin-bottom: 37px; font-family:'NanumSquare', sans-serif; font-weight: 700; font-size:20px; line-height: 1.556em; color:#fff; letter-spacing:-.03em;}
.main5 .main-con .img:last-child {margin-bottom: 0;}
.main5 .main-con .img img {vertical-align: middle; margin: -0.2em 23px 0 0;}

/* sub */
.mobile {display:none;}
.sub-visual {display:flex; align-items:center; height:330px; text-align:center; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; overflow:hidden; justify-content: center;}
.sub-visual .inner {width:100%;}
.sub-visual h2 {font-family:'NanumSquare', sans-serif; font-size:33px; font-weight: 700; line-height:1.4em; letter-spacing:-.03em; color:#fff;}
.sv1  {background-image:url("../images/common/sv1.jpg");}
.sv2  {background-image:url("../images/common/sv2.jpg");}
.sv3  {background-image:url("../images/common/sv3.jpg");}
.sv4  {background-image:url("../images/common/sv4.jpg");}
.sv5  {background-image:url("../images/common/sv5.jpg");}
.sv6  {background-image:url("../images/common/sv6.jpg");}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title {position: relative; padding:52px 0 54px; text-align:center;}
.sub-title h2 {position: relative; font-family:'NanumSquare', sans-serif; color:#333333; font-size:30px; line-height:1.4em; font-weight: 700; letter-spacing:-.03em;}
.sub-title h2:after {content:""; display:block; margin:11px auto 0; width:30px; height:2px; background:#10af00;}

.sub-title2 {border:none; margin-bottom: 0;}
.real-cont {min-height:300px; padding-bottom:100px;}

.lnb {margin-top: 40px;}
.lnb ul {display:flex; justify-content: center;}
.lnb ul li {position: relative; width: auto; display:flex; justify-content: center; padding:0 10px;}
.lnb ul li a {position: relative; padding: 0 57px; border:1px solid #ddd; border-radius:30px; display:flex; align-items: center; justify-content: center; height:50px; font-family:'NanumSquare', sans-serif; color:#454545;  font-size:18px; font-weight:700; line-height:1.4em; letter-spacing:-.03em;}
.lnb ul li a:hover, .lnb ul li.active a  {color:#fff; background-color: #10af00;}

.sub-tap {margin-bottom: 60px;}
.sub-tap ul {display:flex; justify-content: center;}
.sub-tap ul li {text-align:center; width: 50%;}
.sub-tap ul li a {display:Flex; align-items: center; justify-content: center; border:1px solid #ddd; width: 100%; height:50px; color:#333;  border-radius:0; font-size:18px; font-weight:700; line-height:1.4em;}
.sub-tap ul li:first-child a {border-right:0;}
.sub-tap ul li a:hover, .sub-tap ul li.active a  {color:#fff; background-color: #f08625;}

/* footer */
#footer {padding:38px 0; overflow:hidden; background-color: #333;}
#footer address {font-style:normal;}

.foot-info address {padding-bottom: 30px; border-bottom:1px solid rgba(195,195,195,.5); color:#d2d2d2; font-size:15px; line-height:1.3em; font-weight: 500; letter-spacing:-.03em;}
.foot-info address span {display:inline-block; margin-right: 23px;}
.foot-info .copyright {margin-top: 30px; font-size:15px; color:#8a8a8a; line-height:1.3em; letter-spacing:-.03em;}
.foot-info .copyright span {margin-left: 35px;}

